{
    "gender": {
        "label": "Genre",
        "placeholder": "Genre",
        "values": {
            "male": "Homme",
            "female": "Femme",
            "other": "Autre"
        },
        "errors": {
            "required": "La genre est requis"
        }
    },
    "chart": {
        "text": "J'ai pris connaissance de la charte de la plateforme et j'accepte <a class='primary--text' target='_blank' href='/cgu')>les conditions générales d'utilisation de la plateforme.</a>"
    },
    "rgpd": {
        "infos": "Les informations recueillies à partir de ce formulaire sont nécessaires à l’utilisation des services proposés par l’application Movici.",
        "link": {
            "route": "/docs/220304_Notice_d_information_donnees_Region.pdf"
        }
    }
}